IceChat Forums

IceChat 7 => IceChat 7 Problems/Bugs => Topic started by: sw0rdz on April 14, 2005, 01:46:56 PM

Title: bug
Post by: sw0rdz on April 14, 2005, 01:46:56 PM
(http://img.photobucket.com/albums/v498/Sw0rDz/icechathelp.jpg)
Title: bug
Post by: Snerf on April 14, 2005, 03:04:51 PM
You need to have IceChat 5 installed to run Icechat 7.
Title: bug
Post by: sw0rdz on April 19, 2005, 01:42:03 PM
thanks for the help..
Title: bug
Post by: Snerf on April 19, 2005, 04:33:08 PM
Yes. The only reason for this is that until IceChat 7 reaches Beta, there will be no installer created for it, so, all the "extra" files it needs need to be installed with IceChat 5.

When IceChat 7 reaches beta, an installer will be created, so that IceChat 5 is no longer necessary to run it. Of course, you will be able to run both version seperately on your computer still.